Debian Bug report logs - #604992
Installs GRUB on USB stick during a USB install

version graph

Package: grub-installer; Maintainer for grub-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for grub-installer is src:grub-installer.

Reported by: Duane Paulson <duane_paulson@yahoo.com>

Date: Fri, 26 Nov 2010 03:15:02 UTC

Severity: serious

Tags: d-i, sid, squeeze

Merged with 568529, 579519, 589823, 603942, 605562, 609314

Found in versions grub-installer/0.50, grub-installer/1.49, grub-installer/1.56, grub-installer/1.57, grub-installer/1.58

Fixed in version grub-installer/1.59

Done: Otavio Salvador <otavio@ossystems.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#604992; Package installation-reports. (Fri, 26 Nov 2010 03:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Duane Paulson <duane_paulson@yahoo.com>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 26 Nov 2010 03:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Duane Paulson <duane_paulson@yahoo.com>
To: submit@bugs.debian.org
Subject: installation-reports: Acer Aspire One ZG5 - Grub2 configures usb flashdrive, containing install files as boot device.
Date: Thu, 25 Nov 2010 19:10:20 -0800
Package: installation-reports
Severity: important
Tags: d-i

The installer apparently cannot differentiate between a USB flash drive 
and a
hard drive on this machine.  It attempts to install grub2 on the USB 
drive --
this can be overridden during the install process by answering "no" when 
asked
if you want to install to the MBR, and then selecting (hd1) as the device on
which to install grub2.

Once this is done, you must edit /boot/grub/device.map to remove the USB 
drive
and set the hard drive to (hd0), and then run update-grub.

This bug renders squeeze unusable to all but fairly experienced users.



-- Package-specific info:

Boot method: USB flash drive
Image version: UNetbootin Testing_NetInstall on November 25, 2010
Date: <Date and time of the install>

Machine: Acer Aspire One ZG5
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [ ]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [E]
Overall install:        [O]

Comments/Problems:

Please see bug report above.  The install was successful, but the system 
is not bootable until grub is correctly configured.

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20101020"
X_INSTALLATION_MEDIUM=netboot

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux duanes-acer 2.6.32-5-486 #1 Thu Oct 14 16:56:52 UTC 2010 
i686 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GME 
Express Memory Controller Hub [8086:27ac] (rev 03)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn:     Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation 
Mobile 945GME Express Integrated Graphics Controller [8086:27ae] (rev 03)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn: 00:02.1 Display controller [0380]: Intel Corporation Mobile 
945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller 
[8086:27a6] (rev 03)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation N10/ICH 7 
Family High Definition Audio Controller [8086:27d8] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation N10/ICH 7 
Family PCI Express Port 1 [8086:27d0] (rev 02)
lspci -knn:     Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation N10/ICH 7 
Family PCI Express Port 2 [8086:27d2] (rev 02)
lspci -knn:     Kernel driver in use: pcieport
lspci -knn: 00:1c.2 PCI bridge [0604]: Intel Corporation N10/ICH 7 
Family PCI Express Port 3 [8086:27d4] (rev 02)
lspci -knn:     Kernel driver in use: pcieport
lspci -knn: 00:1c.3 PCI bridge [0604]: Intel Corporation N10/ICH 7 
Family PCI Express Port 4 [8086:27d6] (rev 02)
lspci -knn:     Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB Controller [0c03]: Intel Corporation N10/ICH 7 
Family USB UHCI Controller #1 [8086:27c8] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB Controller [0c03]: Intel Corporation N10/ICH 7 
Family USB UHCI Controller #2 [8086:27c9] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB Controller [0c03]: Intel Corporation N10/ICH 7 
Family USB UHCI Controller #3 [8086:27ca] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.3 USB Controller [0c03]: Intel Corporation N10/ICH 7 
Family USB UHCI Controller #4 [8086:27cb] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB Controller [0c03]: Intel Corporation N10/ICH 7 
Family USB2 EHCI Controller [8086:27cc] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn:     Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile 
PCI Bridge [8086:2448] (rev e2)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM 
(ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn: 00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM 
(ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn:     Kernel driver in use: ata_piix
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation N10/ICH 7 Family 
SMBus Controller [8086:27da] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn: 02:00.0 Ethernet controller [0200]: Realtek Semiconductor 
Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller 
[10ec:8136] (rev 02)
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn:     Kernel driver in use: r8169
lspci -knn: 03:00.0 Ethernet controller [0200]: Atheros Communications 
Inc. AR5001 Wireless Network Adapter [168c:001c] (rev 01)
lspci -knn:     Subsystem: Foxconn International, Inc. Device [105b:e008]
lspci -knn:     Kernel driver in use: ath5k
lspci -knn: 04:00.0 System peripheral [0880]: JMicron Technology Corp. 
SD/MMC Host Controller [197b:2382]
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn: 04:00.2 SD Host controller [0805]: JMicron Technology Corp. 
Standard SD Host Controller [197b:2381]
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn: 04:00.3 System peripheral [0880]: JMicron Technology Corp. 
MS Host Controller [197b:2383]
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
lspci -knn: 04:00.4 System peripheral [0880]: JMicron Technology Corp. 
xD Host Controller [197b:2384]
lspci -knn:     Subsystem: Acer Incorporated [ALI] Device [1025:015b]
usb-list:
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 
Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 
Driver hub
usb-list:
usb-list: Bus 01 Device 03: USB 2.0 Camera [0c45:62c0]
usb-list:    Level 01 Parent 01 Port 04  Class ef(misc ) Subclass 02 
Protocol 01
usb-list:    Manufacturer: Sonix Technology Co., Ltd.
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 
Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 
Driver <none>
usb-list:
usb-list: Bus 02 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 
Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 
Driver hub
usb-list:
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 
Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 
Driver hub
usb-list:
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 
Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 
Driver hub
usb-list:
usb-list: Bus 05 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 
Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 
Driver hub
lsmod: Module                  Size  Used by
lsmod: nls_utf8                 908  0
lsmod: nls_cp437               4489  0
lsmod: ufs                    55534  0
lsmod: qnx4                    5078  0
lsmod: ntfs                  162591  0
lsmod: reiserfs              173392  0
lsmod: dm_mod                 45929  0
lsmod: md_mod                 66067  0
lsmod: xfs                   404882  0
lsmod: exportfs                2486  1 xfs
lsmod: jfs                   133416  0
lsmod: ext4                  240321  0
lsmod: jbd2                   48423  1 ext4
lsmod: crc16                   1027  1 ext4
lsmod: ext3                   92740  1
lsmod: jbd                    27954  1 ext3
lsmod: btrfs                 359688  0
lsmod: zlib_deflate           15770  1 btrfs
lsmod: crc32c                  2172  1
lsmod: libcrc32c                730  1 btrfs
lsmod: vfat                    6538  0
lsmod: fat                    34480  1 vfat
lsmod: ext2                   45198  0
lsmod: mbcache                 3482  3 ext4,ext3,ext2
lsmod: ide_generic              801  0 [permanent]
lsmod: ide_core               59670  1 ide_generic
lsmod: sg                     16467  0
lsmod: ata_piix               17884  2
lsmod: sr_mod                 10734  0
lsmod: cdrom                  26475  1 sr_mod
lsmod: libata                117299  1 ata_piix
lsmod: rsrc_nonstatic          7061  0
lsmod: pcmcia_core            20474  1 rsrc_nonstatic
lsmod: sd_mod                 25757  3
lsmod: crc_t10dif              1012  1 sd_mod
lsmod: vga16fb                 7651  2
lsmod: vgastate                5662  1 vga16fb
lsmod: fan                     2590  0
lsmod: usb_storage            30377  0
lsmod: scsi_mod              102061  5 sg,sr_mod,libata,sd_mod,usb_storage
lsmod: arc4                     978  2
lsmod: ecb                     1405  2
lsmod: ath5k                 103902  0
lsmod: mac80211              122591  1 ath5k
lsmod: ath                     5982  1 ath5k
lsmod: uhci_hcd               15953  0
lsmod: cfg80211               86448  3 ath5k,mac80211,ath
lsmod: thermal                 9210  0
lsmod: ehci_hcd               27753  0
lsmod: rfkill                 10594  1 cfg80211
lsmod: thermal_sys             9346  2 fan,thermal
lsmod: r8169                  24688  0
lsmod: led_class               1761  1 ath5k
lsmod: usbcore                97941  4 usb_storage,uhci_hcd,ehci_hcd
lsmod: mii                     2654  1 r8169
lsmod: nls_base                4445  7 
nls_utf8,nls_cp437,ntfs,jfs,vfat,fat,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                   511216        28    511188   0% /dev
df: /dev/sdb1            151870620   3270256 140885704   2% /target
df: /dev/sdb1            151870620   3270256 140885704   2% /dev/.static/dev
df: tmpfs                   511216        28    511188   0% /target/dev
free:               total         used         free       shared      
buffers
free:   Mem:      1022432       784308       238124            0         
6360
free:  Swap:      1994744          172      1994572
free: Total:      3017176       784480      2232696
/proc/cmdline: initrd=/ubninit  BOOT_IMAGE=/ubnkern
/proc/cpuinfo: processor    : 0
/proc/cpuinfo: vendor_id    : GenuineIntel
/proc/cpuinfo: cpu family    : 6
/proc/cpuinfo: model        : 28
/proc/cpuinfo: model name    : Intel(R) Atom(TM) CPU N270   @ 1.60GHz
/proc/cpuinfo: stepping    : 2
/proc/cpuinfo: cpu MHz        : 1596.275
/proc/cpuinfo: cache size    : 512 KB
/proc/cpuinfo: fdiv_bug    : no
/proc/cpuinfo: hlt_bug        : no
/proc/cpuinfo: f00f_bug    : no
/proc/cpuinfo: coma_bug    : no
/proc/cpuinfo: fpu        : yes
/proc/cpuinfo: fpu_exception    : yes
/proc/cpuinfo: cpuid level    : 10
/proc/cpuinfo: wp        : yes
/proc/cpuinfo: flags        : fpu vme de tsc msr pae mce cx8 apic sep 
mtrr pge mca cmov pat clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe 
constant_tsc arch_perfmon pebs bts aperfmperf pni dtes64 monitor ds_cpl 
est tm2 ssse3 xtpr pdcm movbe lahf_lm
/proc/cpuinfo: bogomips    : 3192.55
/proc/cpuinfo: clflush size    : 64
/proc/cpuinfo: cache_alignment    : 64
/proc/cpuinfo: address sizes    : 32 bits physical, 32 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo:
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0077 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:1f.2
/proc/ioports:   0170-0177 : ata_piix
/proc/ioports: 01f0-01f7 : 0000:00:1f.2
/proc/ioports:   01f0-01f7 : ata_piix
/proc/ioports: 0200-020f : pnp 00:01
/proc/ioports: 0376-0376 : 0000:00:1f.2
/proc/ioports:   0376-0376 : ata_piix
/proc/ioports: 03c0-03df : vga+
/proc/ioports: 03f6-03f6 : 0000:00:1f.2
/proc/ioports:   03f6-03f6 : ata_piix
/proc/ioports: 0400-047f : 0000:00:1f.0
/proc/ioports:   0400-047f : pnp 00:01
/proc/ioports:     0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:     0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:     0408-040b : ACPI PM_TMR
/proc/ioports:     0420-0420 : ACPI PM2_CNT_BLK
/proc/ioports:     0428-042f : ACPI GPE0_BLK
/proc/ioports: 0500-053f : 0000:00:1f.0
/proc/ioports:   0500-053f : pnp 00:01
/proc/ioports: 0600-060f : pnp 00:01
/proc/ioports: 0610-0610 : pnp 00:01
/proc/ioports: 0800-080f : pnp 00:01
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-1fff : PCI Bus 0000:04
/proc/ioports: 2000-2fff : PCI Bus 0000:03
/proc/ioports: 3000-4fff : PCI Bus 0000:02
/proc/ioports:   3000-30ff : 0000:02:00.0
/proc/ioports:     3000-30ff : r8169
/proc/ioports: 5000-5fff : PCI Bus 0000:01
/proc/ioports: 6000-601f : 0000:00:1f.3
/proc/ioports: 6020-603f : 0000:00:1d.3
/proc/ioports:   6020-603f : uhci_hcd
/proc/ioports: 6040-605f : 0000:00:1d.2
/proc/ioports:   6040-605f : uhci_hcd
/proc/ioports: 6060-607f : 0000:00:1d.1
/proc/ioports:   6060-607f : uhci_hcd
/proc/ioports: 6080-609f : 0000:00:1d.0
/proc/ioports:   6080-609f : uhci_hcd
/proc/ioports: 60a0-60af : 0000:00:1f.2
/proc/ioports:   60a0-60af : ata_piix
/proc/ioports: 60c0-60c7 : 0000:00:02.0
/proc/iomem: 00000000-0009fbff : System RAM
/proc/iomem: 0009fc00-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000c7fff : Video ROM
/proc/iomem: 000e0000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-3f375fff : System RAM
/proc/iomem:   01000000-01247e7e : Kernel code
/proc/iomem:   01247e7f-01363a7f : Kernel data
/proc/iomem:   013d1000-0144da27 : Kernel bss
/proc/iomem: 3f376000-3f3befff : reserved
/proc/iomem: 3f3bf000-3f46cfff : System RAM
/proc/iomem: 3f46d000-3f4befff : ACPI Non-volatile Storage
/proc/iomem: 3f4bf000-3f4effff : System RAM
/proc/iomem: 3f4f0000-3f4fefff : ACPI Tables
/proc/iomem: 3f4ff000-3f4fffff : System RAM
/proc/iomem: 3f500000-3fffffff : reserved
/proc/iomem: 40000000-4fffffff : 0000:00:02.0
/proc/iomem: 50000000-50ffffff : PCI Bus 0000:01
/proc/iomem: 51000000-520fffff : PCI Bus 0000:02
/proc/iomem:   51000000-5100ffff : 0000:02:00.0
/proc/iomem:     51000000-5100ffff : r8169
/proc/iomem:   51010000-51010fff : 0000:02:00.0
/proc/iomem:     51010000-51010fff : r8169
/proc/iomem:   51020000-5103ffff : 0000:02:00.0
/proc/iomem: 52100000-530fffff : PCI Bus 0000:03
/proc/iomem: 53100000-540fffff : PCI Bus 0000:04
/proc/iomem:   53100000-53107fff : 0000:04:00.0
/proc/iomem: 54100000-551fffff : PCI Bus 0000:04
/proc/iomem:   54100000-541000ff : 0000:04:00.4
/proc/iomem:   54100100-541001ff : 0000:04:00.3
/proc/iomem:   54100200-541002ff : 0000:04:00.2
/proc/iomem:   54100300-541003ff : 0000:04:00.0
/proc/iomem: 55200000-562fffff : PCI Bus 0000:03
/proc/iomem:   55200000-5520ffff : 0000:03:00.0
/proc/iomem:     55200000-5520ffff : ath5k
/proc/iomem: 56300000-572fffff : PCI Bus 0000:02
/proc/iomem: 57300000-583fffff : PCI Bus 0000:01
/proc/iomem: 58400000-5847ffff : 0000:00:02.1
/proc/iomem: 58480000-584fffff : 0000:00:02.0
/proc/iomem: 58500000-5853ffff : 0000:00:02.0
/proc/iomem: 58540000-58543fff : 0000:00:1b.0
/proc/iomem: 58544400-585447ff : 0000:00:1d.7
/proc/iomem:   58544400-585447ff : ehci_hcd
/proc/iomem: 58545000-58545fff : Intel Flush Page
/proc/iomem: e0000000-efffffff : PCI MMCONFIG 0 [00-ff]
/proc/iomem:   e0000000-efffffff : reserved
/proc/iomem:     e0000000-efffffff : pnp 00:01
/proc/iomem: fec00000-fec00fff : IOAPIC 0
/proc/iomem:   fec00000-fec00fff : reserved
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem: fed14000-fed19fff : reserved
/proc/iomem:   fed14000-fed17fff : pnp 00:01
/proc/iomem:   fed18000-fed18fff : pnp 00:01
/proc/iomem:   fed19000-fed19fff : pnp 00:01
/proc/iomem: fed1c000-fed1ffff : reserved
/proc/iomem:   fed1c000-fed1ffff : pnp 00:01
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem:     fee00000-fee00fff : pnp 00:01
/proc/iomem: fff00000-ffffffff : reserved
/proc/interrupts:            CPU0
/proc/interrupts:   0:       5236   IO-APIC-edge      timer
/proc/interrupts:   1:       5998   IO-APIC-edge      i8042
/proc/interrupts:   8:         44   IO-APIC-edge      rtc0
/proc/interrupts:   9:        144   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:        536   IO-APIC-edge      i8042
/proc/interrupts:  14:     312350   IO-APIC-edge      ata_piix
/proc/interrupts:  15:          0   IO-APIC-edge      ata_piix
/proc/interrupts:  16:       7388   IO-APIC-fasteoi   ehci_hcd:usb1, 
uhci_hcd:usb2
/proc/interrupts:  17:          0   IO-APIC-fasteoi   uhci_hcd:usb3
/proc/interrupts:  18:         11   IO-APIC-fasteoi   uhci_hcd:usb4, ath
/proc/interrupts:  19:          0   IO-APIC-fasteoi   uhci_hcd:usb5
/proc/interrupts:  28:    1136089   PCI-MSI-edge      eth0
/proc/interrupts: NMI:          0   Non-maskable interrupts
/proc/interrupts: LOC:     358986   Local timer interrupts
/proc/interrupts: SPU:          0   Spurious interrupts
/proc/interrupts: PMI:          0   Performance monitoring interrupts
/proc/interrupts: PND:          0   Performance pending work
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        1022432 kB
/proc/meminfo: MemFree:          238124 kB
/proc/meminfo: Buffers:            6360 kB
/proc/meminfo: Cached:           687248 kB
/proc/meminfo: SwapCached:          168 kB
/proc/meminfo: Active:           252952 kB
/proc/meminfo: Inactive:         424388 kB
/proc/meminfo: Active(anon):       1324 kB
/proc/meminfo: Inactive(anon):    18032 kB
/proc/meminfo: Active(file):     251628 kB
/proc/meminfo: Inactive(file):   406356 kB
/proc/meminfo: Unevictable:       35596 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: HighTotal:        127328 kB
/proc/meminfo: HighFree:            240 kB
/proc/meminfo: LowTotal:         895104 kB
/proc/meminfo: LowFree:          237884 kB
/proc/meminfo: SwapTotal:       1994744 kB
/proc/meminfo: SwapFree:        1994572 kB
/proc/meminfo: Dirty:              1320 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         19244 kB
/proc/meminfo: Mapped:             2020 kB
/proc/meminfo: Shmem:                28 kB
/proc/meminfo: Slab:              50824 kB
/proc/meminfo: SReclaimable:      46948 kB
/proc/meminfo: SUnreclaim:         3876 kB
/proc/meminfo: KernelStack:         520 kB
/proc/meminfo: PageTables:          388 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     2505960 kB
/proc/meminfo: Committed_AS:      24000 kB
/proc/meminfo: VmallocTotal:     122880 kB
/proc/meminfo: VmallocUsed:        9972 kB
/proc/meminfo: VmallocChunk:     110280 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       4096 kB
/proc/meminfo: DirectMap4k:      909304 kB
/proc/meminfo: DirectMap4M:           0 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: 
Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3803078 f800d001 feffffdf 
ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices:

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#604992; Package installation-reports. (Fri, 26 Nov 2010 19:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Duane Paulson <duane_paulson@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 26 Nov 2010 19:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 604992@bugs.debian.org (full text, mbox):

From: Duane Paulson <duane_paulson@yahoo.com>
To: 604992@bugs.debian.org
Subject: Adendum
Date: Fri, 26 Nov 2010 11:46:41 -0800
Also need to edit /etc/fstab to remove reference to /dev/sda as USB drive.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#604992; Package installation-reports. (Sat, 27 Nov 2010 07:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 27 Nov 2010 07:12:03 GMT) Full text and rfc822 format available.

Message #15 received at 604992@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Duane Paulson <duane_paulson@yahoo.com>, 604992@bugs.debian.org
Subject: Re: Bug#604992: Adendum
Date: Sat, 27 Nov 2010 08:09:11 +0100
[Message part 1 (text/plain, inline)]
reassign 604992 grub-installer
retitle 604992 Installs GRUB on USB stick during a USB install
tags 604992 moreinfo
thanks

Quoting Duane Paulson (duane_paulson@yahoo.com):
> Also need to edit /etc/fstab to remove reference to /dev/sda as USB drive.

There have been fixes in grub-installer 1.57 to better deal with USB
stick installs.

Could you check in /var/log/installer/syslog what version of
grub-installer was used in your install?

"grep grub-installer /var/log/installer/syslog" should find this.

[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'installation-reports' to 'grub-installer'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 27 Nov 2010 07:12:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'Installs GRUB on USB stick during a USB install' from 'installation-reports: Acer Aspire One ZG5 - Grub2 configures usb flashdrive, containing install files as boot device.' Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 27 Nov 2010 07:12:05 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 27 Nov 2010 07:12:06 GMT) Full text and rfc822 format available.

Merged 568529 579519 589823 604992 605562. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Fri, 31 Dec 2010 10:31:16 GMT) Full text and rfc822 format available.

Bug Marked as found in versions grub-installer/1.57. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Fri, 31 Dec 2010 10:31:20 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Joachim Schleicher <joachim@dormettingen.de> to control@bugs.debian.org. (Mon, 03 Jan 2011 13:33:08 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Joachim Schleicher <joachim@dormettingen.de> to control@bugs.debian.org. (Mon, 03 Jan 2011 13:33:11 GMT) Full text and rfc822 format available.

Merged 568529 579519 589823 603942 604992 605562. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Mon, 03 Jan 2011 13:57:14 GMT) Full text and rfc822 format available.

Bug Marked as found in versions grub-installer/1.58. Request was from Alexander Reichle-Schmehl <tolimar@debian.org> to control@bugs.debian.org. (Tue, 11 Jan 2011 12:18:06 GMT) Full text and rfc822 format available.

Merged 568529 579519 589823 603942 604992 605562 609722. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Fri, 14 Jan 2011 17:39:17 GMT) Full text and rfc822 format available.

Forcibly Merged 568529 579519 589823 603942 604992 605562 609314 609722. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 15 Jan 2011 13:27:11 GMT) Full text and rfc822 format available.

Disconnected #609722 from all other report(s). Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 19:45:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 12 Aug 2011 07:36:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:03:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.